Can't Upgrade to 5.0.1

Discussion in 'Jailbreaks and iOS Hacks' started by ggoerl, Nov 27, 2011.

  1. ggoerl macrumors regular

    Joined:
    Dec 18, 2007
    #1
    Well I've missed the 5.0 blob train as well as every other version after 4.0.1 as I am still on 4.0.1 lol So I finally decided today to upgrade since some apps don't work anymore and require a higher firmware. So I figured I would upgrade to 5.0.1 as well as save the blobs if that even helps anymore? I read somewhere recently it doesn't matter cause apple only signs once now or something? I honestly don't know but if someone could confirm that for me. Anyways the problem I'm having when trying to upgrade is itunes is giving me the "not eligible for an upgrade" error I even put my phone into recovery mode and it still gave the same error. I'm not sure what to do.
     
  2. ggoerl thread starter macrumors regular

    Joined:
    Dec 18, 2007
  3. ggoerl thread starter macrumors regular

    Joined:
    Dec 18, 2007
  4. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #5
    no not dead your just.

    1 not providing enough info for us to help you. what error guessing maybe 3194.
    2 you could find answers by search, just search iphone error #


    3 because we have done this a ton because people don't search so we are a tad frustrated and bored..

    being honest at least in my case..;)
     
  5. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #6
    Check your hosts file.

    Also, just want to let you know that you have a very valuable iphone 4 with 01.59 baseband. This is the only baseband on Iphone 4 that can be unlocked with Ultrasn0w. If you upgrade your phone to 5.0.1, your phone baseband will also upgrade to 04.11 and therefore, Ultrasn0w will no longer work.

    If you are on AT& T and do not care about unlock, they you can trade or sell this phone at a higher price, then just by another Iphone 4 with update firmware. At the end, you still have an Iphone 4 to use and some cash in your pocket.
     
  6. ggoerl thread starter macrumors regular

    Joined:
    Dec 18, 2007
    #7
    Sorry, I assumed me being on 4.01 still might hint that I'm using an iphone 4, guess not though. I have searched I haven't found anything yet of use that has helped my problem at all. I'll see what the error # was.

    How much would you say my phone is worth with the current baseband/ability to unlock?
     
  7. DirtySocks85 macrumors 65816

    DirtySocks85

    Joined:
    Mar 12, 2009
    Location:
    Wichita, KS
    #8
    I'll also add that as of iOS 5, saving blobs has become irrelevant.
     

Share This Page